AB-FÓRUM - Satelitné fórum (Satelity, DVB-T, DVB-C)
http://www.ab-forum.info/

Oscam compatibility
http://www.ab-forum.info/viewtopic.php?f=223&t=58199
Stránka 1 z 1

Autor:  satlan [ 23.Duben 2014 - 13:37 ]
Předmět příspěvku:  Oscam compatibility

Hello,

Which version out of below is more compatible with Vitamin E2 Talisman compilation?

oscam-1.20-EMU-DW-45-8999-sh4-komplett-minimal.tar.gz

or

oscam-1.20-EMU-DW-45-8999-sh4-stapi-komplett-minimal.tar.gz

Thanks for answer

Autor:  revis [ 23.Duben 2014 - 14:50 ]
Předmět příspěvku:  Re: Oscam compatibility

No STApI ! Only sh4 amino dvbapi !

Autor:  satlan [ 23.Duben 2014 - 14:59 ]
Předmět příspěvku:  Re: Oscam compatibility

Thank you for quick response. It looks like only this one oscam-1.20-EMU-DW-45-8999-sh4-komplett-minimal.tar.gz is suitable "sh4 = Golden Media etc."

Kód:
Erklärung:

arm = Dockstar (Debian), Sheevaplug etc.
raspb = RaspBerry (libcrypto statisch)
arm-coolstream = Coolstream
fritz = Fritzbox
owrt24 = OpenWRT 2.4 (Fritz 32XX, 71XX, 72XX etc.)
mca = Matrix Air Cam (libcrypto statisch)
mipsel = Mipsel Tuxbox (neuere Dreams etc.)
mipsel-wdtv = Mipsel Tuxbox WDTV
ppc-dbox2 = PPC-Old (Dbox2, Dream500 etc.)
ppc-dream = PPC Tuxbox (Dream 600, 7000 etc.)
ppc-dream-old = PPC Tuxbox (ältere Dreams mit Gemini, mit libcrypto.so.0.9.7)
[b]sh4 = Golden Media etc.[/b]
sh4-stapi = Kathi etc.
syn-atom = Synologie mit Atom CPU
x86-64 = Linux PC's x64

Autor:  k.o.h.u.t. [ 23.Duben 2014 - 15:34 ]
Předmět příspěvku:  Re: Oscam compatibility

What exactly are you looking for and what is your priority?

As per Revis, it has to be always SH4 Amino with no exceptions.

Autor:  satlan [ 23.Duben 2014 - 16:00 ]
Předmět příspěvku:  Re: Oscam compatibility

k.o.h.u.t. napsal:
What exactly are you looking for and what is your priority?

As per Revis, it has to be always SH4 Amino with no exceptions.


I am currently running oscam 8564 which is quite stable but I want to install HDSC-Oscam-EMU-9659 as it has emu embedded. Ymod doesn't work for me well and in fact this is quite an old compilation. Do you think that oscam-1.20-EMU-HDSC-9659-sh4-komplett-minimal will work?

Autor:  satlan [ 23.Duben 2014 - 20:48 ]
Předmět příspěvku:  Re: Oscam compatibility

Mentioned OSCAM works very well additionally you can benefit EMU from this version.

Autor:  k.o.h.u.t. [ 27.Duben 2014 - 9:48 ]
Předmět příspěvku:  Re: Oscam compatibility

Where did you get that version from?

Autor:  majkofric [ 27.Duben 2014 - 12:44 ]
Předmět příspěvku:  Re: Oscam compatibility

Skús pozrieť tu: http://108.163.165.13/index.php?action= ... Emus/OSCam

Autor:  satlan [ 27.Duben 2014 - 13:17 ]
Předmět příspěvku:  Re: Oscam compatibility

I changed my mind and stayed with official version 9564 and added Mgcamd as a softcam. This combination is very reliable and meets all of my expectations.

Autor:  k.o.h.u.t. [ 28.Duben 2014 - 0:22 ]
Předmět příspěvku:  Re: Oscam compatibility

Thats very good choice. Combiantion OSCam and MGCamd is stable. Version of OSCam 9564 also works perfectly with DVBAPI.

Majkofric, thanks very much for the link.

Stránka 1 z 1 Všechny časy jsou v UTC+02:00
Powered by phpBB® Forum Software © phpBB Limited
https://www.phpbb.com/